LIST-FILE-POOL(1)

NAME
list-file-pool - describes a FramerD file pool

SYNOPSIS
list-file-pool filename

DESCRIPTION
list-file-pool describes the FramerD file pool in the file filename

OPTIONS
No options

DIAGNOSTICS
The program reports an error if filename does not exist or is not a file pool.

BUGS
No known bugs.

Revision Info
$Id: list-file-pool.1,v 1.3 2002/07/10 00:13:11 haase Exp $

AUTHOR
Ken Haase < kh@beingmeta.com >

SEE ALSO
framerd(7) make-file-pool(1)